@charset "utf-8";
/*==nav-logo==*/
#cd-logo img {
}

@media screen and (max-width: 768px) {
  #cd-logo img {
    width: 170px;
    margin-top: -5px;
  }
}
/*== top ==*/
.top {
  position: relative;
}
.top-block {
  margin-top: 60px;
  height: auto;
  /* [disabled]z-index: -1; */
}
.toptitle {
  position: absolute;
  z-index: 10;
  text-align: center;
  padding-top: 200px;
}
.toptitle h2 {
  font-size: 60pt;
  color: #ffffff;
  /* [disabled]letter-spacing: 2px; */
  margin-bottom: 10px;
  margin-top: 0px;
  text-shadow: 0px 0px 25px #000000;
  font-weight: bold;
}
.toptitle h2 small {
  color: #ff8e1a;
}
.toptitle p {
  font-size: 28pt;
  color: #ff3300;
  letter-spacing: 4px;
  font-weight: bold;
}
.bg {
  background-color: rgba(249, 231, 207, 0.5);
  letter-spacing: 8px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.toptelword,
.toptelword a {
  color: #ffffff;
  font-size: 14pt;
  font-weight: bold;
}
@media screen and (max-width: 1199px) {
  .toptitle h2 {
    margin-top: -20px;
    font-size: 60px;
    /*font-size: 60pt;
		margin-top: -20px;*/
  }
  .toptitle p {
    margin-bottom: 150px;
  }
}
@media screen and (max-width: 992px) {
  .toptitle {
    padding-top: 130px;
  }
  .toptitle h2 {
    font-size: 42pt;
    margin-top: 0px;
  }
  .toptitle p {
    font-size: 20pt;
  }
  .toptelword,
  .toptelword a {
    color: #ffffff;
    font-size: 14pt;
    text-shadow: 1px 1px 2px #000000;
    font-weight: normal;
  }
}

@media screen and (max-width: 768px) {
  .toptitle {
    padding-top: 90px;
  }
  .toptitle h2 {
    font-size: 36pt;
    /* [disabled]letter-spacing: 5px; */
    margin-top: 0px;
  }

  .toptitle p {
    font-size: 18pt;
    /* [disabled]letter-spacing: 4px; */
    margin-bottom: 130px;
  }
}
@media screen and (max-width: 480px) {
  .bg {
    font-size: 14px;
    letter-spacing: 5px;
    margin-top: -10px;
    margin-bottom: 5px;
  }
  .toptitle p {
    font-size: 13pt;
    line-height: 1.5;
    margin-bottom: 70px;
  }
  .toptelword,
  .toptelword a {
    font-size: 10pt;
  }
}
@media screen and (max-width: 320px) {
  .toptitle h2 {
    font-size: 26pt;
    margin-top: -20px;
  }
  .toptitle p {
    margin-bottom: 40px;
  }
}
/*== main ==*/
.noticeBK {
  padding: 1em 0 2em;
  /* background-color: #f5f5f5; */
}
.noticeBK img {
  border-radius: 10px;
}
.noticetop .notice-title {
  background-color: #009999;
  border-radius: 20px;
  color: #ffffff;
  width: 100%;
  margin: 10px auto 10px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 24px;
  /* [disabled]margin-top: 15px; */
}

.notice {
  border: solid 1px #b7b7b7;
  border-radius: 20px;
  text-align: left;
}

.active-time {
  font-size: 15px;
  line-height: 24px;
  margin-bottom: 20px;
  margin-left: 13px;
}
.active-memo {
  line-height: 1.5;
}
@media screen and (min-width: 991px) and (max-width: 1200px) {
  .notice img {
    margin-top: 25px;
  }
}
@media screen and (max-width: 991px) {
  .notice-title,
  .active-time {
    text-align: center;
  }
}
/*== act ==*/
.actBG {
  padding-top: 1em;
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 1em;
  background-color: #1e3e51;
}
.actBox {
  padding: 20px;
  margin: 10px;
  /* [disabled]border-color: #FFFFFF; */
  /* [disabled]border-style: solid; */
  /* [disabled]border-width: 1px; */
  border-radius: 10px;
  background-color: rgb(92, 135, 160);
}
.actBox h2 {
  color: #fcff30;
}
.actBox h3 {
  color: #ffffff;
}
@media screen and (max-width: 768px) {
  .actBox {
    padding: 10px;
  }
  .actBox h2 {
    margin-top: 10px;
  }
}
@media screen and (max-width: 480px) {
  .actBG {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
/*== footer ==*/
#footer {
  padding: 10px 0;
  color: #7f7f7f;
  background-color: #eeeeee;
}
#footer .copyright {
  margin-bottom: 0px;
  padding-bottom: 0;
}
.copyright a {
  color: #7f7f7f;
  outline: none;
  text-decoration: none;
}
.copyright h4 {
  font-size: 26px;
  text-align: right;
}
.copyright h5 {
  font-size: 12px;
  text-align: left;
  color: #777;
  margin-left: 70px;
}
.copyright p {
  font-size: 16px;
  text-align: center;
}
@media screen and (max-width: 992px) {
  .copyright h4 {
    font-size: 20px;
    text-align: center;
  }
  .copyright h5 {
    font-size: 12px;
    text-align: center;
    margin-left: auto;
  }
  .copyright p {
    font-size: 12px;
    text-align: center;
  }
}

.offerMain {
  padding-top: 5px;
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 25px;
  text-align: center;
  /* background-color: #ebebeb; */
  display: block;
  /* [disabled]margin-top: 10px; */
  /*background-image: url(../images/carbg.jpg);*/
  background-size: cover;
}

.offerMain h2 {
  font-size: 24px;
  padding-bottom: 5px;
  margin-bottom: 0px;
  letter-spacing: 12px;
  font-weight: 500;
  margin-left: auto;
  margin-right: auto;
  color: #ffffff;
  border-radius: 100px;
  background-color: #ff9091;
  width: 400px;
  padding-top: 5px;
  padding-right: 5px;
  padding-left: 5px;
}

.offerMain h3 {
  color: #000000;
  font-size: 32px;
  letter-spacing: 5px;
  font-weight: 600;
  line-height: 70px;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 50px;
}

.offerMain h4 {
  color: #ffffff;
  letter-spacing: 8px;
}
.titleRadius {
  padding: 5px;
  background-color: #e0151b;
  border-radius: 50px;
  border: 1px solid #d20006;
  width: 210px;
  margin: 0 auto;
}
.btn-line img {
  /* margin-bottom: 5px; */
  border: 4px solid #00b833;
  background-color: #00b833;
}
#fall {
  display: block;
}
#fall_m {
  display: none;
}
.newkey {
  text-align: center;
  background-color: rgba(237, 125, 125, 1);
  padding-top: 30px;
  padding-bottom: 30px;
  letter-spacing: 10px;
  color: #ffffff;
  margin-top: auto;
  margin-bottom: auto;
}
.noticetop {
  margin-top: 20px;
}
.linkbox {
  margin-top: 35px;
}

@media (max-width: 992px) {
  .offerMain h3 {
    font-size: 30px;
  }
  .newkey {
    font-size: 26px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
}
@media screen and (max-width: 768px) {
  .offerMain h3 {
    font-size: 28px;
  }
}
@media (max-width: 480px) {
  .offerMain {
    /* [disabled]padding-top: 1em; */
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 1em;
  }
  .offerMain h3 {
    font-size: 20px;
    letter-spacing: 2px;
    font-weight: 600;
    line-height: 38px;
    margin-bottom: 0px;
  }
}

@media (max-width: 480px) {
  .offerMain {
    margin-bottom: 0px;
    margin-top: -20px;
  }
  .toptitle h2 {
    font-size: 30px;
    margin-top: -30px;
    margin-left: 30px;
  }
  #fall_m {
    display: block;
  }
  #fall {
    display: none;
  }
  .offerMain h2 {
    font-size: 20px;
    letter-spacing: 5px;
    margin-bottom: 0px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    width: 200px;
    text-align: center;
    clear: both;
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  .newkey {
    font-size: 24px;
    margin-bottom: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
@media (max-width: 375px) {
  .btn-line img {
    margin-bottom: 0px;
    border: 2px solid #00b833;
    margin-top: -1px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .coupon {
    margin-left: 30px;
    margin-right: auto;
  }
}

/* 3pay-tab */
.paystep {
  height: auto;
  padding: 4em 0;
}
.paytab {
  text-align: center;
  padding-top: 30px;
  background-color: #fff;
}
.paytab .nav-tabs {
  display: inline-block;
  position: relative;
  border-bottom: none;
  margin-top: 40px;
}
.paytab .nav-tabs li {
  margin: 0;
}
.paytab .nav-tabs li a {
  display: block;
  padding-top: 10px;
  padding-right: 30px;
  padding-left: 30px;
  padding-bottom: 10px;
  background: #fff;
  font-size: 20px;
  font-weight: 700;
  color: #999;
  /*text-transform: uppercase;*/
  text-align: center;
  border-radius: 0;
  border: none;
  border-bottom: 0px solid #ddd;
  overflow: hidden;
  z-index: 1;
  position: relative;
  transition: all 0.3s ease 0s;
  margin-left: 10px;
  margin-right: 10px;
  letter-spacing: 0px;
}
.paytab .nav-tabs li.active a,
.paytab .nav-tabs li a:hover {
  color: #999;
  border: none;
  border-bottom: 2px solid #ddd; /*2px solid #fff;*/
}
.paytab .nav-tabs li.active a {
  color: #009dad;
  border: 1px solid #009dad;
  padding-left: 20px;
  padding-right: 20px;
  /* [disabled]margin-right: 0px; */
}
.paytab .tab-content {
  /* padding: 20px; */
  margin-top: /*-5px*/ -9px;
  border-top: 1px solid #e5e5e5;
}
.paytab .tab-content h4 {
  font-size: 20px;
  margin-top: 0;
}
.paytab .tab-content h5 {
  font-size: 15px;
  color: #757575;
  line-height: 26px;
  /* text-align: left; */
}

@media screen and (max-width: 768px) {
  .table-responsive {
    border-color: #ffffff;
    margin-top: 0px;
    padding-top: 0px;
  }
  /* 3pay-tab */
  .paytab .nav-tabs li {
    text-align: center;
    margin-bottom: 0px;
    padding-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
  }
  .paytab .nav-tabs li:last-child {
    margin-bottom: 0;
  }
  .paytab .nav-tabs li a {
    font-size: 20px;
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 480px) {
  .toptitle h2 {
    font-size: 30px;
    margin-top: -30px;
    margin-left: 30px;
  }
  #fall_m {
    display: block;
  }
  #fall {
    display: none;
  }

  .newkey {
    font-size: 24px;
    margin-bottom: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .paytab {
    margin-top: 0px;
  }
  .tab-content {
    padding: 20px;
    margin-top: /*-5px*/ -9px;
    border-top: 1px solid #e5e5e5;
  }
  .paytab .nav-tabs li a {
    font-size: 17px;
    padding-left: 0px;
    padding-right: 0px;
  }
  .paytab .tab-content h4 {
    font-size: 17px;
  }
  #question h3 {
    line-height: 28px;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}
@media (max-width: 375px) {
  .btn-line img {
    margin-bottom: 0px;
    border: 2px solid #00b833;
    margin-top: -1px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .coupon {
    margin-left: 30px;
    margin-right: auto;
  }
}

@media (max-width: 640px) {
  #table {
    display: none;
  }
  #table_m {
    display: block;
  }
}

@media only screen and (max-width: 360px) {
  .paytab .nav-tabs li {
    text-align: center;
    width: 100%;
  }
  .paytab .tab-content {
    padding: 20px;
    margin-top: /*-5px*/ -9px;
    border-top: 0px solid #e5e5e5;
  }
}

/*
--- 活動表格 ---*/
.giftCTn h2 {
  font-size: 30px;
  font-weight: 800;
}

.giftCTn .table {
  margin-bottom: 40px;
}

.giftCTn .table thead th {
  height: 30px;
  border-bottom: 1px;
}
.giftCTn .table-bordered th,
.giftCTn .table-bordered td {
  text-align: center;
  font-size: 20px;
  padding: 10px;
  border: 1px solid #a1bbbd;
  vertical-align: middle;
}
.giftCTn .table-bordered {
  text-align: center;
  line-height: 2;
  vertical-align: middle;
  border-width: 1px;
  border-color: #ddd;
  padding: 10px;
}
@media screen and (max-width: 576px) {
  .giftCTn .table thead th {
    font-size: 17px;
  }
  .giftCTn .table-bordered td {
    font-size: 17px;
  }
  .giftCTn .table-bordered {
    line-height: 1.5;
  }
}

/*--- ���� form ---*/
.form-control {
  color: #333333;
  font-size: 1.5rem;
  border-radius: 0;
  padding: 0 0 0 3px;
  border: 1px solid #a9a9a9;
}

.formList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.formList h2 {
  color: #009999;
  text-align: center;
  font-weight: 600;
  padding-top: 30px;
}
.formList h3 {
  color: #2a2a2a;
  text-align: center;
}
.formList h5 {
  text-align: center;
  color: #8f8f8f;
  line-height: 20px;
}
.priceN {
  color: #009999;
  font-weight: 600;
  margin-left: 5px;
  margin-right: 5px;
}
.price img {
  margin: 10px;
  padding: 10px;
}
.formList li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 2rem;
}
.formList li label {
  min-width: 20rem;
  font-size: 1.25rem;
  text-align: right;
  margin-right: 0.75rem;
  margin-bottom: 0;
  color: #009999;
  font-weight: bold;
}
.formList li select {
  margin: 0 auto;
  min-width: 90%;
}

.formList .form-control {
  padding: 0.37rem 0.3rem;
  width: auto;
}

@media screen and (max-width: 768px) {
  .formList li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 1rem;
	overflow: hidden;
  }
  .formList li select {
    margin: 0 auto;
    min-width: 300px;
  }

  .formList li label {
    text-align: center;
  }

  .formList li .form-control {
    padding: 0.37rem 0.3rem;
  }
  .formList h2 {
    font-weight: 600;
    padding-top: 0px;
  }
  .price img {
    margin: 10px 0 0 0px;
    padding: 0px;
  }
}

.toolResult {
  padding-top: 2rem;
}
.toolResult p {
  text-align: center;
  font-size: 1.5rem;
}
.toolResult .reward {
  font-size: 2rem;
  font-weight: bold;
  color: #009999;
}

.noticetop table {
  width: 100%;
  text-align: center;
  margin: 10px auto;
  font-weight: 500;
}
.offer_table th,
td {
  border: solid 1px #b7b7b7;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
}
.offer_table_width01 {
  width: 45%;
}
.offer_table_width02 {
  width: 45%;
}
@media screen and (max-width: 768px) {
  .noticetop table {
    font-size: 15px;
  }
  .offer_table_width01 {
    width: 56%;
  }
  .offer_table_width02 {
    width: 48%;
  }
}
.LimitedOffer {
  background-color: #d20006;
  border-radius: 20px;
  font-weight: 500;
  padding: 0px 8px 1px 8px;
  color: #ffffff;
  font-size: 1.4rem;
}
.saleArea {
  margin-top: 130px;
  margin-bottom: 30px;
}
.saleArea2 {
  margin-top: 30px;
  margin-bottom: 30px;
}
.saleBox {
  border: 2px #009999 solid;
  border-radius: 15px;
  text-align: center;
  font-size: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #e7f5f5;
}
.saleBox .title {
  background-color: #009999;
  padding: 15px 5px;
  border-radius: 10px 10px 0 0;
  color: #fff;
  font-weight: 600;
  width: 100%;
  margin: 0 auto 20px;
}

.tableBox {
  padding: 20px;
}
.tableBox table {
  width: 100%;
  font-size: 22px;
  border-collapse: collapse;
  /* border: 1px solid #e8e8e8; */
}
.tableBox table th {
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  background-color: #fef0c0;
  color: #565656;
  border: 2px solid rgba(255,255,255,0.7);
}
.tableBox table th.allCar {
  font-size: 135%;
  background-color: #a2cf60;
  color: #fff;
}

.tableBox table td {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #fef0c0;
  /* border-bottom: #c0c0c0 dotted 1px; */
  border: 2px solid rgba(255,255,255,0.7);
}
.timeTable {
  margin: auto;
  width: 100%;
  max-width: 850px;
}
.timeTable th {
  background-color: #009999;
  color: #fff;
  text-align: center;
}


.leftTitle {
  background-color: #82ba5d !important;
  color: #ffffff !important;
  font-size: 25px;
}

.m-br {
  display: none;
}

@media (max-width: 768px) {

  .m-br {
    display: inline;
  }
  .tableBox table {
    font-size: 20px;
  }

  .tableBox table th,
  .tableBox table td {
    line-height: 1.4;
    padding: 12px 0;
  }

}

.saleBox h3 {
  font-size: 30px;
  letter-spacing: 5px;
}
.saleBox h5 {
  width: 100%;
  max-width: 1050px;
  margin: 0 auto 20px;
  color: #757575;
  text-align: left;
  padding-left: 15px;
  padding-right: 15px;
}
.point {
  color: #d20006;
  font-weight: 600;
  font-size: 26px;
}
.days {
  font-weight: 600;
}
.saleBoxCtn {
  display: flex;
  justify-content: center;
  align-items: center;
}
.saleTicket {
  border: 2px #e7f5f5 solid;
  background-color: #fff;
  margin: 25px 15px 10px;
  width: 100%;
  max-width: 500px;
}
.saleTicket h2 {
  font-weight: 800;
  color: #dd6023;
  margin-bottom: 45px;
  font-size: 60px;
}
.saleTicket h3 {
  margin: -15px auto 0;
  background-color: #dd6023;
  border-radius: 20px;
  width: 225px;
  font-weight: 600;
  color: #fff;
  padding: 5px 10px;
}
.saleTicket p {
  margin: 20px 0 0;
}
.d-flex {
  display: flex;
  justify-content: center;
  align-items: center;
}
.d-flex .flexCtn {
  margin-right: 15px;
  margin-left: 15px;
}
.lineCtn {
  border-left: 1px #ccc solid;
  height: 140px;
  margin-right: 10px;
  margin-left: 10px;
}
@media screen and (max-width: 996px) {
  .lineCtn {
    margin-right: 0;
    margin-left: 0;
  }
}
@media screen and (max-width: 768px) {
  .saleBoxCtn {
    flex-wrap: wrap;
  }
  .d-flex {
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 576px) {
  .saleArea {
    margin-top: 80px;
  }
}
@media screen and (max-width: 416px) {
  .lineCtn {
    display: none;
  }
}


@media (max-width: 768px) {

  .linkbox {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 12px;
  }

  .linkbox .btn {
    width: 40%;
    font-size: 18px;
  }

  .linkbox .btn-line {
    width: 65%;
  }

}